local fn = _gn(0x729D54121A5E9E20)
--- COMPENDIUM_GET_MAP_DISCOVERABLE_FROM_STAT_ITEM
function Global.CompendiumGetMapDiscoverableFromStatItem(animalStatItem, x, y, z)
	return fn(_ch(animalStatItem), x, y, z, _ri)
end
